@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@500&display=swap');

:root {
  --mainGreen: #8ab33f;
  --navGrey: #ececec;
  --mainGreenDarker: #617d2d;
  --textGrey: #707070;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.container {
  position: absolute !important;
  width: 100% !important;
  min-height: 100vh;
  overflow-y: auto;

}
body{
  overflow-y: auto;
}
.hero{
  min-height: 500px !important;
}

